Subject: Fw: Labor Law Poster Service | Soundsgood Unveiling
From: "Michael B" <[email-masked]>
To: "Joe Fata" <[email-masked]>
Date: Fri, 17 May 2013 10:03:43 -0400

Hello Joe.
I am not sure if Labor Law would be interested in becoming a sponsor, but thought I would ask.   Ashley told me she would be sending something and thought I would forward it to you for your consideration.  This is the ministry that both Rob and Christina have been involved with as well as Marisa is now doing an internship with them.  If we could sponsor or donate, I believe it would a great gesture.  Your consideration is greatly appreciated!
Thank you,
Michael Bishop

From: Ashley Brzezinski 
Sent: Monday, May 13, 2013 3:49 PM
To: Michael Bishop 
Subject: Labor Law Poster Service | Soundsgood Unveiling

Mike,  

I hope this email reaches you doing well.  I am contacting you because Soundsgood Ministries has our annual Unveiling at the Lansing Center (August 16, 2013) coming up, and like always we believe this is going to be the best yet:-) 

Each year we have businesses/organizations/churches sponsor the event and have their business represented and present there. We would love to have Labor Law Poster Service sponsor and be a part of the evening.   Attached is the sponsor options.  At the very least we want you to be our guest, so put the date in your calendar.

There will be 500 key leaders, families, and business owners from the area at the event.  The evening is filled with future vision of our ministry, a report from the previous year about how we impacted reaching the youth, and more.  Here's a link to the video from last year: Unveiling Recap.

Feel free to email me or call me at the number below with any questions you may have.  I am sure you are super busy and if I don't hear back from you in a couple weeks I will follow up.  We look forward to the possibility of having you be one of the  
sponsors at this year's Unveiling. Let me know what sponsor option you would be willing to plan for.

Thank you in advance for your consideration.

Ashley Brzezinski 

Administrative Assistant
Soundsgood Ministries
517.490.6065
soundsgoodrecords.com
@AshleyBrz